3 vulnerabilidades críticas en Trend Micro Vulnerability Protection

Especialistas en ciberseguridad reportan el hallazgo de al menos tres fallas de seguridad en Vulnerability Protection, una solución desarrollada por Trend Micro para la protección de endpoints de forma más rápida y sólida para complementar la seguridad antivirus y antimalware. Acorde a los reportes, la explotación exitosa de estas vulnerabilidades permitiría a los actores de amenazas esquivar mecanismos de seguridad, ejecutar código malicioso, entre otras actividades maliciosas.

A continuación se presentan breves descripciones de algunas de las fallas reportadas, además de sus respectivas claves de identificación y puntajes según el Common Vulnerability Scoring System (CVSS).

CVE-2020-8602: Esta falla existe debido a una insuficiente verificación de problemas de autenticidad de los datos en la consola de administración de la aplicación afectada. Los expertos mencionan que un actor de amenazas remota podría esquivar algunas de las comprobaciones de integridad de archivos para ejecutar código arbitrario en el sistema comprometido.

Esta falla recibió un puntaje de 6.2/10 en la escala CVSS, por lo que los especialistas consideran que este es un riesgo de seguridad bajo.

CVE-2020-15601: Por otra parte, esta vulnerabilidad existe debido a un problema en el procesamiento de solicitudes de autenticación cuando el mecanismo LDAP está habilitado. Los actores de amenazas remotos podrían esquivar la autenticación y obtener acceso a recursos restringidos en el sistema vulnerable.

Esta es una falla de severidad alta que recibió un puntaje de 7.1/10, mencionan los especialistas en ciberseguridad.

CVE-2020-15605: Un error al procesar las solicitudes de autenticación dentro de la consola de Vulnerability Protection permite a los actores de amenazas esquivar el mecanismo de autenticación y obtener acceso no autorizado, siempre y cuando el mecanismo LDAP esté habilitado.

La falla recibió un puntaje de 7.1/10, por lo que se le considera un riesgo de seguridad alto.

Acorde al reporte, estas tres vulnerabilidades están presentes en la versión 2.0 SP2 de Vulnerability Protection.

Si bien las vulnerabilidades podrían ser explotadas de forma remota por actores de amenazas no autenticados, los expertos aún no detectan intentos de explotación activa o algún malware capaz de desencadenar estos ataques. Trend Micro ya ha lanzado los parches de seguridad correspondientes, por lo que se recomienda a los usuarios de implementaciones afectadas actualizar a la brevedad.
El cargo 3 vulnerabilidades críticas en Trend Micro Vulnerability Protection apareció primero en Noticias de seguridad informática, ciberseguridad y hacking.